/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 February 2021 04:08:36
*/


:root{
    /* Set Primary color. Originally #004b88 */
    --primary-color: #262626;
    /* Darker version of Primary color, used for Menus. Originally #002f55*/
    --primary-color-darken: purple;
    
    /* Individual RGB Values used in gradients. Needs to be much darker than typical primary color. Originally r: 0, g: 54, b: 111 */
    --gradient-rgb-r: 52;
    --gradient-rgb-g: 52;
    --gradient-rgb-b: 52;
}

.header {
    background:#fff;
}

hr.custombanner hr {
    width: 171px;
    height: 3px;
    position: relative;
    color: var(--primary-color);
    background: var(--primary-color);
    border: none;
    margin: 0 auto;
}

hr.custombanner hr:before {
    left: 57px;
    background: var(--secondary-color);
}

hr.custombanner hr:after {
    left: 114px;
    background: var(--tertiary-color);
}

hr.custombanner hr:before, hr.custombanner hr:after {
    content: '';
    width: 57px;
    height: 3px;
    position: absolute;
}

ul.feature-slider--static, ul.feature-slider--topic-panels {
    width: 1220px;
}

.feature-item__text{
    height:115px;
}
.feature-item__image {
    height:230px;
    width:290px;
}
ul.feature-slider--static li, ul.feature-slider--topic-panels li {

    margin: 0px 7px 20px 7px;
}
.feature-item {
    width: 290px;
    background-color: #fff;
}
ul.feature-slider--static li, ul.feature-slider--topic-panels li {
    z-index: 19;
    box-shadow: 0 0 9px 0 rgba(92, 92, 92, 0.31);
}
ul.feature-slider--static li:hover, ul.feature-slider--topic-panels li:hover {
    z-index: 19;
    box-shadow: 0 0 9px 0 rgba(92, 92, 92, 0.71);
}

@media screen and (max-width: 1250px){
  ul.feature-slider--static, ul.feature-slider--topic-panels {
    width: 920px;
    }
}  
@media screen and (max-width: 950px){
  ul.feature-slider--static, ul.feature-slider--topic-panels {
    width: 620px;
    }
}  
@media screen and (max-width: 650px){
  ul.feature-slider--static, ul.feature-slider--topic-panels {
    width: 320px;
    }
}  

main .news-listing-grid__link--image-bottom .news-listing-grid__image-mask, .content-container .content .news-listing-grid__link--image-bottom .news-listing-grid__image-mask {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.0));
}

main .latest-news__link--image-bottom .latest-news__image-mask, .content-container .content .latest-news__link--image-bottom .latest-news__image-mask {

    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.0));
}

main .news-listing-grid__content .news-listing-grid__headline, .content-container .content .news-listing-grid__content .news-listing-grid__headline {

    line-height: 1.35;

}

  /* Modifies the spacing of the text within the Feature Topic Panel within Services  */
.feature-item__text {
    justify-content: initial;
    top: 17px;
    }
    
    
/* Changes for Homepage */
.feature-item__text h4, .feature-item__text span {
    display: block;
    font-weight: 900;
    margin: 0;
    color: var(--primary-color);
    font-size: 1.125rem;
    line-height:1.28;
    position: relative;
    margin-top: 0;
}
.feature-item__text {
    padding: 12px 40px 24px;
}